[Desktop Entry]
Type=Application
NoDisplay=true
# Translators: This is a CLI command name that should not be translated.
Name[ca]=sparql
Name[da]=sparql
Name[de]=sparql
Name[en_GB]=sparql
Name[es]=sparql
Name[eu]=sparql
Name[fa]=sparql
Name[fr]=sparql
Name[fur]=sparql
Name[gl]=sparql
Name[he]=sparql
Name[hu]=sparql
Name[id]=sparql
Name[it]=sparql
Name[ka]=sparql
Name[kab]=sparql
Name[ko]=sparql
Name[lt]=sparql
Name[lv]=sparql
Name[nl]=sparql
Name[pl]=sparql
Name[pt_BR]=sparql
Name[ru]=sparql
Name[sl]=sparql
Name[sv]=sparql
Name[tr]=sparql
Name[uk]=sparql
Name[zh_CN]=sparql
Name=sparql
Comment[be]=Запыт і абнаўленне індэкса праз SPARQL або пошук, вывад спіса і дрэва анталогіі
Comment[bg]=Търсене и обновяване на индекса чрез SPARQL или търсене, извеждане като списък или дърво на онтологията
Comment[bs]=Upit i ažuriranje indeksa koristeći SPARQL ili pretraga, listanje i stablo ontologije
Comment[ca]=Consulta i actualitza l'índex utilitzant SPARQL o cerca, la llista i l'arbre de l'ontologia
Comment[ca@valencia]=Consulta i actualitza l'índex utilitzant SPARQL o busca, la llista i l'arbre de l'ontologia
Comment[cs]=Pomocí SPARQL položit dotaz nebo aktulizovat index, nebo vyhledat v ontologii nebo ji vypsat jako seznam nebo strom
Comment[da]=Forespørg og opdatér indeks med SPARQL eller søg, vis ontologien evt. som træ
Comment[de]=Den Index mit SPARQL abfragen und aktualisieren oder die Ontologie durchsuchen, auflisten und als Baum darstellen
Comment[el]=Ερώτηση και ενημέρωση του ευρετηρίου χρησιμοποιώντας SPARQL ή αναζήτηση, κατάλογο και δένδρο της οντολογίας
Comment[en_GB]=Query and update the index using SPARQL or search, list and tree the ontology
Comment[eo]=Petu kaj ĝisdatigu la indekson uzante SPARQL aŭ serĉu, listigu kaj arboregu la ontologion
Comment[es]=Consultar y actualizar el índice usando SPARQL o buscar, listar y mostrar el árbol de ontologías
Comment[eu]=Kontsultatu eta eguneratu indizea SPARQL edo bilatu, zerrendatu eta sortu zuhaitz ontologikoa
Comment[fa]=پرس‌وجو و به‌روز رسانی نمایه با استفاده از SPARQL یا جست‌وجو،‌سیاهه و درخت کردن هستی‌شناسی
Comment[fr]=Interroger et mettre à jour l’indexation avec SPARQL, ou rechercher, lister et mettre l’ontologie en arborescence
Comment[fur]=Interoghe e inzorne l'indiç doprant SPARQL opûr cîr, liste e met in scjale a arbul la ontologjie
Comment[gl]=Consultar e actualizar o índice usando SPARQL ou busque, liste ou mostre un árbore a ontoloxía
Comment[he]=Query and update the index using SPARQL or search, list and tree the ontology
Comment[hr]=Šalje upit i nadopunjuje sadržaj koristeći SPARQL ili pretragu, prikazuje u stablu ontologiju
Comment[hu]=Index lekérdezése vagy frissítése SPARQL használatával, vagy az ontológia keresése, listázása és fa nézete
Comment[id]=Kueri dan mutakhirkan indeks memakai SPARQL atau cari, daftar, dan pohon ontologi
Comment[it]=Interroga e aggiorna l'indice con SPARQL o cerca ed elenca l'ontologia
Comment[ka]=ინდექსის განახლება ან გამოთხოვა SPARSQL-ით ან მოძებნეთ, ჩამოთვალეთ და იხილეთ ხე ონტოლოგიისთვის
Comment[kab]=Ttar syen leqqem amatar s useqdec n SPARQL neɣ unadi, bder syen tmizwareḍ tantulujit
Comment[ko]=SPARQL로 색인을 질의하고 업데이트하거나, 온톨로지를 검색하고, 조회하고, 트리 형식으로 봅니다
Comment[lt]=Užklausti ir atnaujinti indeksą naudojant SPARQL arba ieškoti, išvardinti bei pateikti medžio ontologiją
Comment[lv]=Vaicāt un atjaunināt indeksu, izmantojot SPARQL vai meklēt, uzskaitīt un veidot koka ontoloģiju
Comment[ms]=Tanya dan kemas kini indeks menggunakan SPARQL atau gelintar, senarai dan pepohonkan ontologi
Comment[nl]=De index opvragen en bijwerken met SPARQL, of de ontologie zoeken, of er een lijst of boom van maken
Comment[oc]=Interrogar e metre a jorn l'indexacion amb SPARQL, o recercar, listar e metre l'ontology en arborescéncia
Comment[pl]=Odpytuje i aktualizuje indeks za pomocą SPARQL lub wyszukuje, wyświetla listę i drzewo ontologii
Comment[pt]=Consulte e atualize o índice usando SPARQL ou procura, lista e árvore da ontologia
Comment[pt_BR]=Consulta e atualiza o índice usando SPARQL ou pesquisa, lista e ramifica a ontologia
Comment[ro]=Interoghează și actualizează indexul utilizând SPARQL sau caută, listează și afișează sub formă de arbore ontologia
Comment[ru]=Запрашивать и обновлять индекс, используя SPARQL или искать, перечислять и создавать дерево онтологии
Comment[sk]=Uskutoční dopyt a aktualizáciu indexu použitím SPARQL, alebo vyhľadá, vypíše zoznam a strom ontológie
Comment[sl]=Izvajanje poizvedb in posodobitev kazal s SPARQL oziroma iskanje, izpisovanje in prikaz drevesne strukture ontoloških predmetov
Comment[sr]=Пропитује и освежава попис користећи СПАРКуЛ или претрагу, списак и стабло онтологије
Comment[sr@latin]=Propituje i osvežava popis koristeći SPARKuL ili pretragu, spisak i stablo ontologije
Comment[sv]=Fråga och uppdatera indexet med SPARQL eller sök, lista och visa ontologin som ett träd
Comment[tr]=SPARQL kullanarak veya arayarak dizinlemeyi sorgula ve güncelle, ontolojiyi listele ve ağaç yapısında göster
Comment[uk]=Надіслати запит і оновити покажчик за допомогою SPARQL або виконати пошук, побудувати список вмісту та ієрархію онтології
Comment[vi]=Truy vấn hay cập nhật chỉ mục sử dụng SPARQL hay tìm kiếm, liệt kê và cây bản thể
Comment[zh_CN]=使用 SPARQL 查找与更新索引，或搜索、列出数据本体的树状图
Comment[zh_TW]=使用 SPARQL 查詢與更新索引，或搜尋、列出資料本體的樹狀圖
Comment=Query and update the index using SPARQL or search, list and tree the ontology
